<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/custom_style"
    android:divider="@drawable/ic_line"
    android:orientation="horizontal"
    android:visibility="visible" >



    <TextView
        android:id="@+id/ind"
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@null"
        android:gravity="right|center_vertical|center"
        android:maxLines="2"
        android:paddingBottom="10sp"
        android:paddingTop="10sp"
        android:textColor="@color/white"
        android:textSize="@dimen/eighteen_sp" />










    <CheckBox
        android:id="@+id/ind_tick"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:button="@layout/btn_check"
        android:focusable="false"
        android:gravity="center"
        android:paddingRight="4sp"
        android:visibility="invisible" />

</LinearLayout>